div#myTabContent {
    font-family: 'montserrat-regular' !important;
}
 /* Oculta la línea de tabs predeterminada */
.nav-tabs {
    border-bottom: none;
    display: flex;
    justify-content: flex-start;
    column-gap: 10px;
    border-top: 1px solid #ececec;
}
 /* Efecto hover para que parezca una card con elevación */
        .nav-tabs .nav-link:hover {
            background: #f8f9fa;
        }
.nav-tabs .nav-link {
    font-family: 'montserrat-regular';
    text-transform: uppercase;
    font-size: 14px;
}
		

        /* Contenido de los tabs como una card */
        .tab-content {
            margin-top: 10px;
            background: #fff;
            border-radius: 10px;
        }
.nav-tabs .nav-link:hover {
    color: #333;
    background-color: #fff !important;
    /* border-top: 2px solid #005d92 !important; */
    border-radius: 0;
}
 .nav-tabs .nav-link.active{
    color: #333;
    background-color: #fff !important;
	border-top: 2px solid #005d92;
	border-radius:0px;
	position:relative;
	font-weight:bold;
	}
	
	.nav-tabs .nav-link{padding:16px 0px;}
	
	.nav-tabs .nav-link {
    border-top: 2px solid transparent !important;
}
	.nav-tabs .nav-link.active:before{
	position:absolute;
	content:'';border-top: 2px solid #005d92;
	background:#fff;
	width:100%;
	height:2px;
	top:-7px;
	left:0px;
	opacity:1;}
	
ul.nav.nav-tabs li {
    padding: 4px 0px;
    margin-right: 25px;
}	
	
.nav-tabs .nav-link {
    background-color: #fff;
    border:0px;
    border-radius: 0;
}

.related.products .price {
    display: none !important;
}
.accordion-header {
	font-size: 20px;font-family: 'montserrat-regular' !important;
}
.accordion-content {
	margin: 0px !important;
}
#datepriceDetails {
	padding: 25px;
}
.flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
}
.flexbox > div {
	width: 100%;
	height: 100%;
	border: 1px solid rgb(255 255 255 / .1);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	position: fixed;
	top: 50%;
	z-index: 9999;
	left: 50%;
	background: rgb(255 255 255 / .72);
	transform: translate(-50%,-50%);
	transform: -webkit-translate(-50%,-50%);
	transform: -moz-translate(-50%,-50%);
	transform: -ms-translate(-50%,-50%);
}
.db-spinner {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	background-color: #fff0;
	border: 4px solid #222;
	border-top-color: #337ab7;
	border-bottom-color: #337ab7;
	-webkit-animation: 1s spin linear infinite;
	animation: 1s spin linear infinite;
}
/* Style for the price inside the calendar */
.price-badge {
    
    background-color: transparent;
    color: #005d92;
    border-radius: 4px;
    padding: 3px 6px;
    font-size: 18px;
    font-weight: 500;
}
.fc .fc-daygrid-day-top {
    display: flex;
    flex-direction: row-reverse;
    position: relative;
}
.fc-daygrid-day-top:before {
    position: absolute;
    content: '';
    background: #00ab00;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    right: 25px;
    top: 13px;
}
/* Highlight selected date */
.selected-date {
    background-color: rgba(0, 123, 255, 0.2) !important;
    border: 2px solid #007ab2 !important;
    border-radius: 0px;
}
button.fc-today-button.fc-button.fc-button-primary{display:none;}
.fc-header-toolbar.fc-toolbar.fc-toolbar-ltr {
    border-top: 1px solid #ececec;
    margin-bottom: 0;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    padding:10px 15px 15px;
}
.fc .fc-daygrid-event-harness-abs{visibility:visible!important;}
.fc .fc-daygrid-day-bottom{display:none!important;}
button.fc-prev-button, button.fc-next-button {
    background: transparent !important;
}
.fc-icon-chevron-left, .fc-icon-chevron-right {
    color: #005d92;
}
/* Disable past dates */
.disabled-date {
    color: #ccc !important;
    pointer-events: none;
    background: #f8f8f8 !important;
}

/* Navigation button styling */
.fc-prev-button, .fc-next-button {
    background: #007bff !important;
    color: white !important;
    border: none !important;
    border-radius: 5px !important;
    padding: 5px 10px !important;
}

/* "Today" button styling */
.fc-today-button {
    background: #6c757d !important;
    color: white !important;
    border: none !important;
    border-radius: 5px !important;
    padding: 5px 10px !important;
}
.product-description p {
	line-height: 30px;
}
.product .row {
    column-gap: 30px;
}
.col-xl-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.col-xl-3.col-lg-3.col-md-4.col-sm-12.blog-desktop-sidebar, .col-xl-4.col-lg-4.col-md-4.col-sm-12.blog-mobile-sidebar {
    display: none;
}
h3.product-subtitle {
    font-size: 14px !important;
    margin-top: 20px;
}
.park-blog .blog-cat, .single .park-single-blog h4 {
    display: none!important;
}
h2.product-title {
    font-size: 24px;
    padding: 0px 0px 10px;
}
.disabled-date { cursor: default; pointer-events: none; }
.disabled-date .fc-daygrid-day-top a { color: #ccc; }
.fc-h-event {
    background-color: unset;
    border: none;
    display: block;
}

.fc-h-event .fc-event-main {
    color: #2b79b5;
    font-weight: 600;
    text-align: center;
    padding-top: 5px;
}

.fc-theme-standard td, .fc-theme-standard th { cursor: pointer; }

.fc-daygrid-day { position: relative; cursor: pointer; }

.selected-date { background-color: #0077b3 !important; color: #fff !important; }

/* Style the price inside the calendar */
.price-label {
	position: absolute;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
	
 .ticket-container { display: flex; justify-content: center; gap: 40%; margin-top: 2rem;margin-bottom:1rem; }
.ticket-group { text-align: center; }
.counter {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.counter button {
	border: 2px solid #0073e6;
	background: none;
	color: #0073e6;
	font-size: 20px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	cursor: pointer;
	line-height: 0;
	padding: 5px 0px 10px;
}
	.counter button:disabled { color: gray; border-color: gray; cursor: not-allowed; }
	.count {
    font-size: 38px;
    min-width: 38px;
    line-height: 40px;
}
.selection-box {
    margin-top: 10px;
    padding: 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: #f5f5f5;
    margin-bottom: 30px;
    font-family: 'montserrat-regular';
}
.selection-box p {
	margin-bottom: 7px;
}
.subtotal {max-width:600px;
margin:0 auto;
	text-align: right;
	border-top: 1px #ccc solid;
}
.mm-top.extra_disc {
	color: #e2800a;
	font-weight: 700;
}
div#selection-details {
    text-align: left;
    max-width: 600px;
    margin: 30px auto 0;
}
.subtotal p {
	font-weight: 700;
	margin-top: 10px;
}
.calendar-main-cls h3 {
	text-align: center;
	margin: 20px auto 15px;
	padding-bottom: 0 !important;
	font-size: 20px !important;
	color: #005d92 !important;
	font-weight: 700 !important;
}
.product-tabing {
	margin-top: 25px;
}
.woocommerce-product-gallery__wrapper {
    transform: none !important;
    pointer-events: none !important;
}
.woocommerce-product-gallery__image img {
    transition: none !important;
    transform: none !important;
}


table.fc-col-header th {
    padding:15px;
    background: #f8f8f8;
    text-transform: uppercase;
    color: #333;
    font-family: 'montserrat-regular';
    font-size: 16px;
    font-weight: 700;
	background: #e7e9ed;
}
h2#fc-dom-1 {
    font-family: 'montserrat-regular';
    font-size: 22px;
    color: #333;
}
.fc .fc-daygrid-day.fc-day-today {
    background: transparent;
}
.add-to-cart {
    background-color: #0089cf;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 600;
}
#datepriceDetails h2{
	text-align: center;
	font-size: 20px;
	color: #007ab2;
	font-weight: 700;
	/* padding: 10px; */
}
#selection-details p {
	font-weight: 600;
	color: #686767;
}
.ticket-group p {
    font-size: 16px;
    margin-bottom: 10px;
}
.single-product .woocommerce-tabs {
    border-top: 1px solid #ececec;
    padding: 30px 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin-top: -31px;
    padding: 0;
	margin-bottom:0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0px;
    padding: 0;
    margin: 0 7px;
    border-radius: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
    margin-left: 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    font-size: 13px;
	position:relative;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 600;
    font-family: 'montserrat-regular';
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:before {
    background-color: #0089cf;
    content: " ";
    height: 3px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    transition: all .3s;
    width: 100%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:before{
	opacity:1;
	
}
.single-product div#tab-description{padding:0px;}
.single-product div#tab-description p {
    padding: 10px 0 0 0;
    font-family: 'montserrat-regular';
    font-weight: 400;
    font-size: 14px;
}
td.fc-day.fc-day-wed.fc-day-future.fc-daygrid-day.selected-date .price-badge {
    color: #fff;
}

.selected-date .fc-event-main .price-badge {
	color: #fff;
}
.fc-daygrid-day.fc-day-other {
    display: none !important;
}
.fc .fc-daygrid-day-events {
	margin-top: 10px;
	width
}
p.product-price {
    font-size: 25px;
    color: #212529;
}
p.product-price strong {
    color: #6ab7f7;
}
.related-products-slider h2 {
    color: #005d92;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 22px;
}
.related-products-slider h3 {
    font-size: 14px!important;
    text-align: center;
    line-height: 18px;
    margin-top: 10px;
    padding-bottom: 0;
    height: calc(47px - 10px);
}
.related-products-slider .swiper-button-next:after{
    font-size: 15px;
    font-weight: 700;
    padding: 0;
    border-radius: 50px;
    text-align: center;
}
.related-products-slider .swiper-button-prev:after {
    font-size: 15px;
    font-weight: 700;
    padding: 0;
    border-radius: 50px;
    text-align: center;
}
.faq_cls .accordion-content {
    box-shadow: none;
    padding: 10px 0px;
    margin-bottom: 6px!important;
	font-family: 'montserrat-regular' !important;
}
.two-col {
    display: flex;
    margin-bottom: 20px;
    border: 1px solid #6ab3f8;
    padding: 9px;
	border-radius:10px;
}
.two-col .img-container {
    max-width: 143px;
    margin-right: 10px;
    width: 100%;
    padding: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two-col .img-container img {
    width: 100%;
    max-width: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-button-next, .swiper-button-prev {
    top: 50%;
    height: 36px;
    margin-top: 0;
    color: #000;
    background: rgb(106 183 247 / 61%); 
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 36px;
    border-radius: 50px;
}
.related-products-slider p {
    font-size: 20px;
    text-align: center;
    color: #007ab2;
    font-weight: bold;
}
.tab-pane.faq_cls {
    border: 1px solid #6ab3f8!important;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}

.fc-daygrid-day-events{pointer-events: none;}
@media (min-width: 992px) {

   /* Mantiene el borde superior en tabs inactivos */
    .tab-pane.accordion-item {
    border: 0 solid #dee2e6;
    border-radius: 0;
    background: #fff;
    font-family: 'montserrat-regular';
    color: #333;
    padding-bottom: 36px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 18px;
}

	/* Asegura que el borde superior sea visible siempre */
	.tab-pane.accordion-item:not(.show) {
		border-top: 1px solid #dee2e6;
	}
}


@media only screen and (max-width:768px){
	 .ticket-container { gap: 22%; margin-bottom:0rem; }
	 .selection-box { padding: 10px 0px; margin-bottom: 0px; }
	.header_blog_content_new {
    display: none;
}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100%;
}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100%;
    clear: none;
}
.fc-h-event .fc-event-main {
    padding-top: 10px;
    display: flex;
    text-align: right;
}
.price-badge {
    font-size: 11px; margin: 0px; padding: 3px 0px;
}
table.fc-col-header th {
    padding: 5px;
    font-size: 12px;
}
h2#fc-dom-1 {
    font-family: 'montserrat-regular';
    font-size: 18px;
    color: #333;
}
.calendar-main-cls h3 {
    font-size: 15px!important;
	display:inline-block;
	margin-top: 0;
        padding-top: 0;
}
.calendar-main-cls {
    display: inline-block;
	width: 100%;
	text-align: center;
}
.single-product .product {
    margin-top: 20px;
}
h3.product-subtitle {
    margin-top: 0;
}
.product .row .col-lg-12 {
    padding: 0;
}
ul.nav.nav-tabs li {
    margin-right: 0;
    display: block;
    width: 100%;
}
ul.nav.nav-tabs li button {
    width: 100%;
    text-align: left;
    padding: 14px 0;
    border-bottom: 1px solid #bbb!important;
    margin: 0;
}
ul.nav.nav-tabs li{padding:0;}
.product-tabing {
    margin-left: -15px;
    margin-right: -15px;
}
.nav-tabs .nav-link.active:before {
    top: -3px;
}
.nav-tabs{border:none;}
.product .row{display:flex;}
.woocommerce div.product div.images{margin-bottom:0;}
.related-products-slider h2 {
    margin-bottom: 17px;
    font-size: 17px;
	border-top:1px solid #ececec;
	padding-top:20px;
}
.related-products-slider h3 {
    margin-top: 10px;
    padding-bottom: 0;
    height: auto;
    padding: 0;
}
.related-products-slider p {
    font-size: 17px;
}
div#calendar {
    height: 415px!important;
}
table.fc-scrollgrid-sync-table{height:318px;}
.fc .fc-daygrid-day-events {
    margin-top: 0;
}
.fc-h-event .fc-event-main {
    padding-top: 0;
}
.two-col{text-align:center;}
.two-col .img-container{margin:0 auto;}
.two-col .content h3 {
    padding-top: 0;
}
.two-col{margin-bottom:20px!important;}
.fc .fc-daygrid-day-number{ font-size:14px; padding: 6px 4px 4px; }


}